@charset "utf-8";
/* CSS Document */

#main-images {
	overflow:hidden;
	background-color:#fff;
	position:relative;
	clear:both;
	background: #000;
}
.alt-bg {
	background: #002b30!important;
}

#video-container { 
	overflow: hidden;
	display: block;
}
#video { 
	width: 853px; 
	height:auto;
	margin:0 auto;
	display: none;
	background: url(../images/video-accomm.jpg) no-repeat bottom;
	background-size: 100% 100%;
}
.cta-container{
	position:absolute;
	bottom: 22%; 
	width:100%;
	display: block;
	text-align: center;
}
#vidpause {
	background:none;
	border:0;
	cursor: pointer;
	height:90px;
	width:90px;
	margin:5px auto;
	-webkit-transition: height 0.5s, width 0.5s, margin 0.5s;
	transition: height 0.5s, width 0.5s margin 0.5s;
	display:none;
}
#vidpause:hover {
	height:100px;
	width:100px;
	margin:0 auto;
}
#vidpause:focus {
	border:1px dotted #fff;
}
#main-images p.caption{
	font-family: 'Athelas', Georgia, 'Times New Roman', serif;
	color:#fff;
	text-decoration:none;
	font-size:320%;
	font-weight:300;
	line-height:110%;
	text-align:center;
	width:90%;
	padding:10px 5% 0 5%;
	text-shadow: 2px 2px 6px #333;
}
.pause {
	opacity: 0;
}
.l-breadcrumbs {z-index:999}
#ie-fallback {display:none}
@media screen and (max-width:1080px) {
	#main-images p.caption{ font-size:290%;}
}
@media screen and (max-width:877px) {
	#video { width: 770px;}
}
@media screen and (max-width:794px) {
	#video { width: 100%;height:auto;}
	#main-images p.caption{ font-size:250%;}
	
}
@media screen and (max-width:620px) {
	#vidpause {top: 50%;height:75px;width:75px;}
	#vidpause:hover {height:85px;width:85px;}
	.cta-container{bottom: 10%;}
}
@media screen and (max-width:504px) {
	#main-images p.caption{ font-size:200%; padding:0 5%;}
}


